## libfile-slurper-perl 0.008

=== debian/changelog ===
libfile-slurper-perl (0.008-1) unstable; urgency=low

  * Initial release (closes: #798292).

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Sep 2015 21:17:04 +0200
