=== debian/control ===
Source: libfile-slurper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libperlio-utf8-strict-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-slurper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-slurper-perl.git
Homepage: https://metacpan.org/release/File-Slurper
Testsuite: autopkgtest-pkg-perl

Package: libfile-slurper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libperlio-utf8-strict-perl
Description: simple, sane and efficient module to slurp a file
 File::Slurper provides functions for fast and correct slurping and spewing.
 .
 This module tries to make it as easy as possible to read and write files
 correctly and fast, hiding away all complications behind an easy intuitive
 interface.
