## libfile-slurper-perl 0.009

=== debian/changelog ===
libfile-slurper-perl (0.009-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 22 Aug 2016 00:01:10 -0700

libfile-slurper-perl (0.009-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Import upstream version 0.009
  * Declare compliance with Debian Policy 3.9.8
  * Refresh build-dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 09 Aug 2016 06:35:54 +0100

libfile-slurper-perl (0.008-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Thu, 10 Mar 2016 23:12:19 -0800
