=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+	   Afif Elghraoui <afif@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libperlio-utf8-strict-perl
-Standards-Version: 3.9.6
+                     libperlio-utf8-strict-perl,
+                     libtest-warnings-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-slurper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-slurper-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-slurper-perl.git
 Homepage: https://metacpan.org/release/File-Slurper
 Testsuite: autopkgtest-pkg-perl
