## libfile-slurper-perl 0.011

=== debian/changelog ===
libfile-slurper-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:14:35 +0100

libfile-slurper-perl (0.010-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.010
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 11:06:17 +0000
