=== debian/control ===
Source: libfile-slurper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libperlio-utf8-strict-perl,
                     libtest-warnings-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-slurper-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-slurper-perl.git
Homepage: https://metacpan.org/release/File-Slurper

Package: libfile-slurper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libperlio-utf8-strict-perl
Description: simple, sane and efficient module to slurp a file
 File::Slurper provides functions for fast and correct slurping and spewing.
 .
 This module tries to make it as easy as possible to read and write files
 correctly and fast, hiding away all complications behind an easy intuitive
 interface.
