=== debian/watch ===
version=3
https://metacpan.org/release/File-Slurper   .*/File-Slurper-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
