## libfile-slurper-perl 0.012

=== debian/changelog ===
libfile-slurper-perl (0.012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.012.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 19:26:21 +0200
