=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends-Indep: perl,
                      libperlio-utf8-strict-perl,
                      libtest-warnings-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-slurper-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-slurper-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl.git
 Homepage: https://metacpan.org/release/File-Slurper
 
 Package: libfile-slurper-perl
