## libfile-slurper-perl 0.013

=== debian/changelog ===
libfile-slurper-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 16:36:28 +0100

libfile-slurper-perl (0.012-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Helmut Grohne ]
  * Mark libfile-slurper-perl Multi-Arch: foreign. (Closes: #983956)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Mar 2021 17:49:34 +0100
