=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libperlio-utf8-strict-perl,
-                     libtest-warnings-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libperlio-utf8-strict-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl.git
 Homepage: https://metacpan.org/release/File-Slurper
+Rules-Requires-Root: no
 
 Package: libfile-slurper-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libperlio-utf8-strict-perl
