## libfile-slurper-perl 0.014

=== debian/changelog ===
libfile-slurper-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 21:42:37 +0100
