=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libperlio-utf8-strict-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-slurper-perl.git
 Homepage: https://metacpan.org/release/File-Slurper
