=== debian/watch ===
version=4
https://metacpan.org/release/File-Slurper   .*/File-Slurper-v?@ANY_VERSION@@ARCHIVE_EXT@$
